
Foreman - Refactor #19838

Fix Rubocop: Rails/PluralizationGrammar

06/04/2017 09:54 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_rails/#railspluralizationgrammar

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 6004f9c3 - 01/15/2018 04:28 PM - Michael Moll 

Fixes #19838 - Fix Rails/PluralizationGrammar cop

History

#1 - 12/21/2017 08:21 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6004f9c37fd3ef343cd0d4d748a8f47eb53e79e0.

#3 - 01/15/2018 06:34 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Rails/PluralizationGrammar

 to Fix Rubocop: Rails/PluralizationGrammar

- translation missing: en.field_release set to 330

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://rubocop.readthedocs.io/en/latest/cops_rails/#railspluralizationgrammar
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/6004f9c37fd3ef343cd0d4d748a8f47eb53e79e0
http://www.tcpdf.org

